/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Imports
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 5, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.coralhealth/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.coralhealth/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.coralhealth/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.coralhealth/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.coralhealth/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.coralhealth/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.coralhealth/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.coralhealth/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../../Users/dallanwarnes/.rvm/gems/ruby-1.9.3-p551@omega.coralhealth/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|FONT MIXIN
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
@font-face {
  font-family: 'brandon_grotesquemedium';
  src: url("../fonts/brandon_med-webfont.eot");
  src: url("../fonts/brandon_med-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/brandon_med-webfont.woff") format("woff"), url("../fonts/brandon_med-webfont.ttf") format("truetype"), url("../fonts/brandon_med-webfont.svg#brandon_grotesquemedium") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'brandon_grotesque_regularRg';
  src: url("../fonts/brandon_reg-webfont.eot");
  src: url("../fonts/brandon_reg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/brandon_reg-webfont.woff") format("woff"), url("../fonts/brandon_reg-webfont.ttf") format("truetype"), url("../fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg") format("svg");
  font-weight: normal;
  font-style: normal;
}
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Colors
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|FONT MIXINS
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|globals 
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 115, ../sass/_variables.scss */
html {
  background: #fff;
}

/* line 117, ../sass/_variables.scss */
html, body {
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/* line 122, ../sass/_variables.scss */
#zone-content #breadcrumb {
  display: none;
}

/* line 126, ../sass/_variables.scss */
#page-title {
  display: none;
}

/* line 131, ../sass/_variables.scss */
#zone-content #region-content {
  width: 100%;
  margin: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 139, ../sass/_variables.scss */
.container-12 {
  width: 100% !important;
}

/* line 143, ../sass/_variables.scss */
.grid-12 {
  width: 100%;
  margin: 0;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Sections Narrow
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 6, ../sass/_sections-narrow.scss */
#page {
  padding: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 11, ../sass/_sections-narrow.scss */
#sections-wrapper .bg-image {
  position: absolute;
  width: 50%;
  height: auto !important;
  min-height: 100%;
  top: 0;
  right: 0;
}
/* line 20, ../sass/_sections-narrow.scss */
#sections-wrapper #map-wrap {
  position: absolute;
  width: 65%;
  height: auto !important;
  min-height: 100%;
  top: 0;
  overflow: hidden;
}
/* line 28, ../sass/_sections-narrow.scss */
#sections-wrapper .section-inner {
  min-height: 500px;
}
/* line 31, ../sass/_sections-narrow.scss */
#sections-wrapper #welcome,
#sections-wrapper #testimonial {
  min-height: 0px;
  background: #f3f3f3;
}
/* line 35, ../sass/_sections-narrow.scss */
#sections-wrapper #welcome .text-content,
#sections-wrapper #testimonial .text-content {
  width: 100%;
}
/* line 37, ../sass/_sections-narrow.scss */
#sections-wrapper #welcome .text-content .inner,
#sections-wrapper #testimonial .text-content .inner {
  width: 90%;
  max-width: 960px;
  margin: 0 auto;
  float: none;
  padding: 0 2% 30px 2%;
}
/* line 44, ../sass/_sections-narrow.scss */
#sections-wrapper #welcome .text-content h2,
#sections-wrapper #testimonial .text-content h2 {
  background: #f3f3f3;
  font-size: 24px;
}
/* line 48, ../sass/_sections-narrow.scss */
#sections-wrapper #welcome .text-content p,
#sections-wrapper #testimonial .text-content p {
  text-align: center;
}
/* line 54, ../sass/_sections-narrow.scss */
#sections-wrapper #contact .text-content {
  width: 35%;
}
/* line 55, ../sass/_sections-narrow.scss */
#sections-wrapper .text-content {
  width: 50%;
  padding: 4em 2em;
  position: relative;
  display: block;
  float: left;
  font-size: 16px;
}
/* line 62, ../sass/_sections-narrow.scss */
#sections-wrapper .text-content .inner {
  width: 100%;
  float: right;
}
/* line 70, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even .bg-image {
  left: 0;
}
/* line 73, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even .text-content {
  float: right;
}
/* line 75, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even .text-content .inner {
  float: left;
}
/* line 80, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-even #map-wrap {
  left: 0;
}
/* line 88, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-odd #map-wrap {
  right: 0;
}
/* line 92, ../sass/_sections-narrow.scss */
#sections-wrapper li.views-row-odd .repeat-edit {
  left: 5px;
}

/* line 3, ../sass/_footer-narrow.scss */
#footer-wrap #mobile-footer {
  display: none;
}
/* line 7, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer {
  width: 100%;
  position: relative;
  float: left;
  display: block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}
/* line 15, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer a {
  text-indent: -9999px;
  display: block;
  width: 18px;
  height: 15px;
  background: url(../images/svg/logo.svg) no-repeat center;
}
/* line 24, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow {
  display: block;
  float: left;
}
/* line 28, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow h3 {
  font-family: 'proxima_nova_rgregular';
  font-size: 16px;
  display: block;
  float: left;
  letter-spacing: 0.02em;
  padding-top: 1px;
}
/* line 37, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul {
  display: block;
  float: left;
}
/* line 42, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin: 0 5px;
}
/* line 46, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul li.first {
  margin-left: 0;
}
/* line 50, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul a.instagram {
  background: url(../images/main-sprite.png) no-repeat center;
  background-position: center -126px;
}
/* line 55, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .follow ul a.facebook {
  background: url(../images/main-sprite.png) no-repeat center;
  background-position: center -234px;
}
/* line 62, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .inject {
  display: block;
  float: right;
}
/* line 66, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .inject h3 {
  font-family: 'proxima_nova_rgregular';
  font-size: 16px;
  display: block;
  float: right;
  letter-spacing: 0.02em;
}
/* line 74, ../sass/_footer-narrow.scss */
#footer-wrap #desktop-footer .inject a {
  background: url(../images/main-sprite.png) no-repeat center;
  float: right;
  background-position: center -344px;
  margin-left: 15px;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Nav Narrow
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 9, ../sass/_nav-narrow.scss */
#header .inner {
  padding: 0 30px;
}

/* line 14, ../sass/_nav-narrow.scss */
#nav-wrapper {
  width: auto;
  display: block !important;
  float: right;
}
/* line 19, ../sass/_nav-narrow.scss */
#nav-wrapper li {
  width: auto;
  margin: auto;
}
/* line 23, ../sass/_nav-narrow.scss */
#nav-wrapper li span {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
/* line 29, ../sass/_nav-narrow.scss */
#nav-wrapper li:last-child span {
  display: none;
}
/* line 34, ../sass/_nav-narrow.scss */
#nav-wrapper a {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

/* line 56, ../sass/_nav-narrow.scss */
#toolbar {
  width: auto;
}

/* line 60, ../sass/_nav-narrow.scss */
#mobile-enticer {
  display: none;
}

/*
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
|Header narrow
|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/
/* line 9, ../sass/_maximage-narrow.scss */
#banner-wrapper {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  position: relative;
  width: 100%;
  padding-bottom: 0;
}

/* line 16, ../sass/_maximage-narrow.scss */
#slide-text {
  top: 43%;
}
/* line 18, ../sass/_maximage-narrow.scss */
#slide-text h1 {
  font-size: 60px;
  margin-bottom: 30px;
}
/* line 22, ../sass/_maximage-narrow.scss */
#slide-text p {
  font-size: 24px;
  line-height: 35px;
  max-width: 60%;
}
